<option type="float" id="opt/gutenprint-ijs.5.2-stp_inklimit-5">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>Ink Limit Value</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_InkLimit</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintOutputControlExtra5</arg_group>
   <arg_order>1571</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_InkLimit=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-240</printer><!-- gutenprint name: bjc-240 -->
      <arg_defval>3</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-210</printer><!-- gutenprint name: bjc-210 -->
      <arg_defval>3</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-1000</printer><!-- gutenprint name: bjc-1000 -->
      <arg_defval>3</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-250</printer><!-- gutenprint name: bjc-250 -->
      <arg_defval>3</arg_defval>
    </constraint>
  </constraints>


  <arg_max>3</arg_max>
  <arg_min>0</arg_min>
</option>
